Subject: Fwd: acct recovery
From: Seeta Seeta <[email-masked]>
To: "Shashank Deepankar" <[email-masked]>
Date: Thu, 2 May 2019 16:06:41 -0700 (MST)

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Sunday, 16 December, 2018 17:10:05 
Subject: Fwd: acct recovery 

We have received your request: ‘Help Signing in – I don’t know the email I registered with’. Unfortunately the information you have provided is either incomplete or incorrect. To submit a new request please follow the below mentioned link: 

https://www.viagogo.com/secure/loginregister/forgotpassword?ReturnUrl=%2fHelp 

CIAN NOTES...................................... 

Account Recovery- Account NOT FOUND or ORDER NOT FOUND (** in both cases - CIAN notes) 

C: Customer emailed with account recovery information 
I: Tried to pull account with, email address, phone number, last name 
A: Order not found, replied customer advising there may be a 2nd email address associated with the order or asked to revert with order id 
To submit a new request link provided 
N: Wrap up